using foundation_system.Models;

namespace foundation_system.Services;

public interface IAntecedentesService
{
    Task<List<AntecedenteNino>> GetHistorialByNinoIdAsync(long ninoId);
    Task<bool> AddAntecedenteAsync(AntecedenteNino antecedente);
}
